"GTB-AD-Ycz.title" = "ダウンロード";

"QDu-zp-OyM.title" = "バージョン 2.2 (2024.05.24)";

"Z35-G2-GzA.title" = "新しいバージョンが利用可能です";

"egY-2w-MxF.title" = "ScreenFloat v2.2.4が利用可能です – あなたはバージョン 2.0を使用しています。今すぐ更新しますか？";

"iO1-OD-ez6.title" = "自動的に更新を確認する";

"lSw-hJ-GY3.title" = "後で再度確認する";

"oPb-0v-SHo.title" = "ScreenFloat";

"z1U-sG-3aZ.title" = "ブログ投稿を読む";

"WnE-ON-Pgs.title" = "自動的に更新を確認する";

"4z0-Zs-DBK.title" = "今すぐ確認…";
